0 Replies Latest reply on Jul 5, 2015 4:17 AM by FineBokeh

    Bonjour j'ai photoshop CC et je rencontre un pb avec Adobe extension manager CC : j'ai le message "version de photoshop doit être 12 ou supérieure". J'ai pourtant téléchargé la dernière version sur le site Adobe. Je n'y comprends rien...

    FineBokeh Level 1

      Bonjour,

       

      J'ai photoshop CC et je rencontre un pb avec Adobe extension manager CC : j'ai le message "version de photoshop doit être 12 ou supérieure". J'ai pourtant téléchargé la dernière version sur le site Adobe. Je n'y comprends rien...

       

      Merci pour votre aide !